<?xml version="1.0" encoding="utf-8" ?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.w3.org/2001/XMLSchema ../Binaries/iiko/Manifest.xsd">
  <FileName>Get.Front.RemarkedPlugin.dll</FileName>
  <TypeName>Get.Front.RemarkedPlugin.RemarkedPlugin</TypeName>
  <ApiVersion>V8</ApiVersion>
  <LicenseModuleId>21016318</LicenseModuleId>
</Manifest>
